// Chattr - Twitter client on .NET
//
// Copyright (c) 2007 Katsuhiko Ichinose <ichi@users.sourceforge.jp>
//
// Chattr is Free Software released under GNU General Public License.
//
// $Id: IResultGetFriends.cs 75 2007-12-05 08:32:07Z ichi $

using System;
using System.Collections.Generic;
using System.Text;

using System.Collections;

namespace Chattr
{
    class IResultGetFollowing
    {
        private int m_Flags;
        private ArrayList m_List;
        private ArrayList m_Date;

        public IResultGetFollowing()
        {
            m_Flags = 0;
            m_List = new ArrayList();
            m_Date = new ArrayList();
        }

        public int Flags
        {
            get
            {
                return m_Flags;
            }
            set
            {
                m_Flags = value;
            }
        }

        public ArrayList List
        {
            get
            {
                return m_List;
            }
            set
            {
                m_List = value;
            }
        }

        public ArrayList Date
        {
            get
            {
                return m_Date;
            }
            set
            {
                m_Date = value;
            }
        }
    }
}
